a.retouch1, a.retouch2, a.retouch3, a.retouch4, a.retouch5, a.retouch6 { border: 1px solid #E3E3E3;	margin: auto;	padding: 9px;	position: relative;	display: block;	width: 460px; height: 690px; }

a.retouch1 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_01_after.jpg) no-repeat center; }
a.retouch1:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_01_before.jpg) no-repeat center; }

a.retouch2 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_02_after.jpg) no-repeat center; }
a.retouch2:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_02_before.jpg) no-repeat center; }

a.retouch3 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_03_after.jpg) no-repeat center; }
a.retouch3:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_03_before.jpg) no-repeat center; }

a.retouch4 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_04_after.jpg) no-repeat center; }
a.retouch4:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_04_before.jpg) no-repeat center; }

a.retouch5 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_05_after.jpg) no-repeat center; }
a.retouch5:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_05_before.jpg) no-repeat center; }

a.retouch6 { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_06_after.jpg) no-repeat center; }
a.retouch6:hover { background: url(http://www.ulf-theis.de/images/news/photoshop_retouching_art_06_before.jpg) no-repeat center; }